/* =========================
   AUTH PAGES (LOGIN / REGISTER)
========================= */

.auth-header{
  background:#f8fafc;
  border-bottom:1px solid rgba(0,0,0,.06);
  padding:14px 0;
}

.auth-title{
  font-size:18px;
  font-weight:700;
  margin:0;
}

.auth-wrapper{
  padding:48px 0;
}

.auth-card{
  background:#fff;
  border-radius:14px;
  padding:28px;
  border:1px solid rgba(0,0,0,.06);
  box-shadow:0 20px 40px rgba(16,24,40,.08);
}

.auth-card h4{
  font-weight:800;
}

.auth-card .form-control{
  border-radius:8px;
}

.auth-card .btn{
  border-radius:10px;
}

/* Mobile */
@media (max-width: 575px){
  .auth-wrapper{
    padding:32px 0;
  }
  .auth-card{
    padding:22px;
  }
}


/* Reginstaion */

.auth-header{
  background:#f8fafc;
  border-bottom:1px solid rgba(0,0,0,.06);
  padding:14px 0;
}

.auth-title{
  font-size:18px;
  font-weight:700;
  margin:0;
}

.auth-wrapper{
  padding:48px 0;
}

.auth-card{
  background:#fff;
  border-radius:14px;
  padding:28px;
  border:1px solid rgba(0,0,0,.06);
  box-shadow:0 20px 40px rgba(16,24,40,.08);
}

.auth-card h4{
  font-weight:800;
}

.auth-card .form-control{
  border-radius:8px;
}

.auth-card .btn{
  border-radius:10px;
}

@media (max-width: 575px){
  .auth-wrapper{ padding:32px 0; }
  .auth-card{ padding:22px; }
}
